Imports ThinkGeo.UI.WinForms

Public Class CustomMapView
  Inherits MapView
  Protected Overrides Sub OnMouseDown(e As MouseEventArgs)
    MyBase.OnMouseDown(e)
  End Sub
  Public Shadows Async Function refreshasync() As Task
    Try
      Await MyBase.RefreshAsync()
    Catch ex As Exception
      Debug.WriteLine("ex.message")
    End Try

  End Function


End Class
